Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-dev
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-dev@g.o
From: Joshua Brindle <method@g.o>
Subject: Re: Packages that need selinux policy dependancy
Date: Fri, 02 Apr 2004 14:49:47 -0600
Ok, this is your last chance to do this yourself if you maintain any of 
these packages, and if you don't want me breaking portage so severely 
that it causes a catastrophic hole in the space time continuum and zaps 
us all to an alternate universe where the only linux distro is debian i 
suggest you do it

Joshua Brindle

Joshua Brindle wrote:

> The following packages have an selinux policy in portage (in sec-policy) 
>  but the associated package doesn't depend on it. I'm looking for either 
> an "Ok, I'll do this" or "you go ahead" from each maintainer, thanks.
> 
> Apache
> bind
> clockspeed
> daemontools
> dhcp
> gpm
> logrotate
> portmap
> privoxy
> publicfile
> snort
> ucspi-tcp
> 
> Joshua Brindle
> 
> -- 
> gentoo-dev@g.o mailing list
> 
> 


--
gentoo-dev@g.o mailing list

References:
Packages that need selinux policy dependancy
-- Joshua Brindle
Navigation:
Lists: gentoo-dev: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Packages that need selinux policy dependancy
Next by thread:
Local classic USE flag - dev-db/firebird
Previous by date:
Re: Do I really need the tree?
Next by date:
Bugzilla Q: upgrading severity on someone else's bug


Updated Jun 17, 2009

Summary: Archive of the gentoo-dev mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.